.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904785;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.203000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.359462,0.000000,0.000000,0.384863,0,0);-ms-transform:matrix(0.359462,0.000000,0.000000,0.384863,0,0);-webkit-transform:matrix(0.359462,0.000000,0.000000,0.384863,0,0);}
.m3{transform:matrix(0.361002,0.000000,0.000000,0.384863,0,0);-ms-transform:matrix(0.361002,0.000000,0.000000,0.384863,0,0);-webkit-transform:matrix(0.361002,0.000000,0.000000,0.384863,0,0);}
.m8{transform:matrix(0.371393,0.000000,0.000000,0.384863,0,0);-ms-transform:matrix(0.371393,0.000000,0.000000,0.384863,0,0);-webkit-transform:matrix(0.371393,0.000000,0.000000,0.384863,0,0);}
.m7{transform:matrix(0.376011,0.000000,0.000000,0.384863,0,0);-ms-transform:matrix(0.376011,0.000000,0.000000,0.384863,0,0);-webkit-transform:matrix(0.376011,0.000000,0.000000,0.384863,0,0);}
.m0{transform:matrix(0.384863,0.000000,0.000000,0.384863,0,0);-ms-transform:matrix(0.384863,0.000000,0.000000,0.384863,0,0);-webkit-transform:matrix(0.384863,0.000000,0.000000,0.384863,0,0);}
.m4{transform:matrix(0.387942,0.000000,0.000000,0.384863,0,0);-ms-transform:matrix(0.387942,0.000000,0.000000,0.384863,0,0);-webkit-transform:matrix(0.387942,0.000000,0.000000,0.384863,0,0);}
.m6{transform:matrix(0.395254,0.000000,0.000000,0.384863,0,0);-ms-transform:matrix(0.395254,0.000000,0.000000,0.384863,0,0);-webkit-transform:matrix(0.395254,0.000000,0.000000,0.384863,0,0);}
.m5{transform:matrix(0.410264,0.000000,0.000000,0.384863,0,0);-ms-transform:matrix(0.410264,0.000000,0.000000,0.384863,0,0);-webkit-transform:matrix(0.410264,0.000000,0.000000,0.384863,0,0);}
.m1{transform:matrix(0.491470,0.000000,0.000000,0.384863,0,0);-ms-transform:matrix(0.491470,0.000000,0.000000,0.384863,0,0);-webkit-transform:matrix(0.491470,0.000000,0.000000,0.384863,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.848000px;}
.ls3{letter-spacing:1.020000px;}
.ls2{letter-spacing:4.028000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:3.824000px;}
.ws6{word-spacing:4.252000px;}
.ws4{word-spacing:5.356000px;}
.ws5{word-spacing:6.652000px;}
.ws1{word-spacing:8.456000px;}
.ws2{word-spacing:23.792000px;}
.ws3{word-spacing:27.552000px;}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:38.880000px;}
.fs2{font-size:47.520000px;}
.fs4{font-size:99.360000px;}
.fs1{font-size:123.840000px;}
.fs0{font-size:144.000000px;}
.fs3{font-size:167.040000px;}
.y11{bottom:47.723027px;}
.y10{bottom:50.432464px;}
.y7{bottom:50.801932px;}
.yf{bottom:73.154783px;}
.ye{bottom:96.431304px;}
.y6{bottom:396.814817px;}
.y5{bottom:460.731038px;}
.yd{bottom:484.929076px;}
.yc{bottom:568.059510px;}
.y4{bottom:588.934794px;}
.yb{bottom:650.081539px;}
.y3{bottom:716.772777px;}
.y2{bottom:780.688997px;}
.ya{bottom:828.534873px;}
.y1{bottom:866.036243px;}
.y9{bottom:954.893134px;}
.y0{bottom:994.240000px;}
.y8{bottom:995.904148px;}
.h8{height:37.052640px;}
.h5{height:44.431200px;}
.h7{height:97.273440px;}
.h1{height:98.929688px;}
.h4{height:121.239360px;}
.h6{height:205.863750px;}
.h3{height:919.053140px;}
.h9{height:1123.800322px;}
.h2{height:1214.628019px;}
.h0{height:1219.246377px;}
.w2{width:423.349436px;}
.w3{width:850.547504px;}
.w0{width:942.144928px;}
.w1{width:956.000000px;}
.x16{left:46.183575px;}
.x7{left:208.657391px;}
.x0{left:259.366957px;}
.x6{left:278.640902px;}
.xd{left:296.221449px;}
.x5{left:305.548684px;}
.xa{left:307.305507px;}
.xe{left:322.823188px;}
.x2{left:325.499988px;}
.x3{left:330.304928px;}
.x9{left:337.786667px;}
.x14{left:353.304348px;}
.x15{left:369.376232px;}
.x1{left:398.654771px;}
.x4{left:438.557380px;}
.xb{left:441.422609px;}
.x11{left:454.725018px;}
.x12{left:459.158641px;}
.xc{left:473.567916px;}
.x13{left:484.097771px;}
.xf{left:494.073424px;}
.x10{left:517.904148px;}
.x8{left:607.685018px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.734460pt;}
.ls3{letter-spacing:0.883431pt;}
.ls2{letter-spacing:3.488686pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:3.312000pt;}
.ws6{word-spacing:3.682695pt;}
.ws4{word-spacing:4.638879pt;}
.ws5{word-spacing:5.761356pt;}
.ws1{word-spacing:7.323816pt;}
.ws2{word-spacing:20.606460pt;}
.ws3{word-spacing:23.863029pt;}
.fs5{font-size:33.674310pt;}
.fs2{font-size:41.157490pt;}
.fs4{font-size:86.056569pt;}
.fs1{font-size:107.258912pt;}
.fs0{font-size:124.719665pt;}
.fs3{font-size:144.674812pt;}
.y11{bottom:41.333333pt;}
.y10{bottom:43.680000pt;}
.y7{bottom:44.000000pt;}
.yf{bottom:63.360000pt;}
.ye{bottom:83.520000pt;}
.y6{bottom:343.684800pt;}
.y5{bottom:399.043200pt;}
.yd{bottom:420.001333pt;}
.yc{bottom:492.001333pt;}
.y4{bottom:510.081600pt;}
.yb{bottom:563.041333pt;}
.y3{bottom:620.803200pt;}
.y2{bottom:676.161600pt;}
.ya{bottom:717.601333pt;}
.y1{bottom:750.081600pt;}
.y9{bottom:827.041333pt;}
.y0{bottom:861.120000pt;}
.y8{bottom:862.561333pt;}
.h8{height:32.091617pt;}
.h5{height:38.482253pt;}
.h7{height:84.249381pt;}
.h1{height:85.683872pt;}
.h4{height:105.006475pt;}
.h6{height:178.300403pt;}
.h3{height:796.000000pt;}
.h9{height:973.333333pt;}
.h2{height:1052.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:366.666667pt;}
.w3{width:736.666667pt;}
.w0{width:816.000000pt;}
.w1{width:828.000000pt;}
.x16{left:40.000000pt;}
.x7{left:180.720000pt;}
.x0{left:224.640000pt;}
.x6{left:241.333333pt;}
.xd{left:256.560000pt;}
.x5{left:264.638400pt;}
.xa{left:266.160000pt;}
.xe{left:279.600000pt;}
.x2{left:281.918400pt;}
.x3{left:286.080000pt;}
.x9{left:292.560000pt;}
.x14{left:306.000000pt;}
.x15{left:319.920000pt;}
.x1{left:345.278400pt;}
.x4{left:379.838400pt;}
.xb{left:382.320000pt;}
.x11{left:393.841333pt;}
.x12{left:397.681333pt;}
.xc{left:410.161333pt;}
.x13{left:419.281333pt;}
.xf{left:427.921333pt;}
.x10{left:448.561333pt;}
.x8{left:526.321333pt;}
}
